Moose::Autobox::Item(3)

NAME
Moose::Autobox::Item - the Item role

DESCRIPTION
This is the root of our role hierarchy.

METHODS

meta
dump
    Calls Data::Dumper::Dumper.

perl
    Same as dump. For symmetry with Perl6's .perl method.

    Like &print with newline.

print2

REQUIRED METHODS
defined

BUGS
All complex software has bugs lurking in it, and this module is no exception. If you find a bug please either email me, or add the bug to cpan-RT.

AUTHOR
Stevan Little <stevan@iinteractive.com>

COPYRIGHT AND LICENSE
Copyright 2006-2008 by Infinity Interactive, Inc.

<http://www.iinteractive.com>

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.